local fn = _gn(0x23285DED6EBD7EA3)
--- Disables the spawn point at the police house on the specified index.
-- policeIndex: The police house index.
-- toggle: true to enable the spawn point, false to disable.
-- - Nacorpio
function Global.DisablePoliceRestart(policeIndex, toggle)
	return _in2(fn, policeIndex, toggle)
end
